<ATLConfig atl_name="SC_SSTR_ARGO_MOLE">
  <AudioTriggers>
    <ATLTrigger atl_name="Stop_SSTR_ARGO_MOLE_Retro_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Retro/SSTR_ARGO/SSTR_ARGO_MOLE/SSTR_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Stop_SSTR_ARGO_MOLE_Retro_Thruster_Loop" wwise_radius_max="250" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Boost_VerySlowAttack_FastRelease" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_VerySlowAttack_FastRelease" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowAttack_FastRelease" />
        <ATLRTPCDependee atl_name="Thruster_Boost_GlacialAttack_FastRelease" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowLerp" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_Thruster_OneShot" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTR_ARGO_MOLE" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Retro/SSTR_ARGO/SSTR_ARGO_MOLE/SSTR_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_max="5.41703558" wwise_duration_min="2.48463583" wwise_duration_type="OneShot" wwise_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_OneShot_End" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_End" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="Thruster_Boost_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_Start" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTR_ARGO_MOLE" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Retro/SSTR_ARGO/SSTR_ARGO_MOLE/SSTR_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_max="6.010577" wwise_duration_min="3.06664777" wwise_duration_type="OneShot" wwise_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_OneShot_Start" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_Afterburner_Start" />
        <ATLRTPCDependee atl_name="Thruster_Boost_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTR_ARGO_MOLE" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_Thrust_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Retro/SSTR_ARGO/SSTR_ARGO_MOLE/SSTR_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_max="4.71675" wwise_duration_min="4.71675" wwise_duration_type="OneShot" wwise_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_Thrust_OneShot_Start" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTR_ARGO_MOLE" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_Thrust_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Retro/SSTR_ARGO/SSTR_ARGO_MOLE/SSTR_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_Thrust_OneShot_End" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_End" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_OneShot_Lerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTR_ARGO_MOLE" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Retro/SSTR_ARGO/SSTR_ARGO_MOLE/SSTR_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSTR_ARGO_MOLE_Retro_Thruster_Loop" wwise_radius_max="550" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Boost_VerySlowAttack_FastRelease" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_VerySlowAttack_FastRelease" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowAttack_FastRelease" />
        <ATLRTPCDependee atl_name="Thruster_Boost_GlacialAttack_FastRelease" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Thruster_Temperature" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowLerp" />
        <ATLRTPCDependee atl_name="Thruster_IsOverheated_SlowRelease" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_Thruster_OneShot" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTR_ARGO_MOLE" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSTR_ARGO_MOLE" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSTR_ARGO_MOLE.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>